Text SVG
==========

Functionality
-------------

Creates SVG text objects.

Inputs
------

- Location: Folder where de SVG file will be placed.
- Text: Text content.
- Font Size: Text Size.
- Angle: Rotation of the text.
- Fill / Stroke: Fill and Stroke attributes.

Options
-------

- Font Family: Offers 'serif', 'sans-serif', 'monospace', 'cursive', 'fantasy', 'user'.
- User Font: User defined font name like "Georgia", "Impact"..
- Alignment: Text alignment. offers 'start', 'middle', 'end'.
- Weight: Text alignment. offers 'normal' and 'bold'.

Outputs
-------

- SVG Objects


Examples
--------

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/svg/text_svg/blender_sverchok_text_svg_example.png
